{
  "alfredsnippet" : {
    "snippet" : "import matplotlib as mpl\nimport matplotlib.pyplot as plt",
    "uid" : "6E93A648-9F23-4BF1-8378-383F7406D0AD",
    "name" : "matplotlib",
    "keyword" : "mpl"
  }
}